<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#8B88A0</color>
    <color name="colorPrimaryDark">#49456A</color>
    <color name="colorAccent">#D81B60</color>
    <color name="colorRightGuess">#4cb29b</color>
    <color name="colorWrongGuess">#b24c63</color>
</resources>
